Overview | Modules | Class Hierarchy | Classes | Members

Static Public Member Functions
tlp::EdgeSetType Class Reference

`#include <PropertyTypes.h>`

Inheritance diagram for tlp::EdgeSetType:
[legend]
Collaboration diagram for tlp::EdgeSetType:
[legend]

List of all members.

## Static Public Member Functions

- static void write (std::ostream &oss, const RealType &v)
- static bool read (std::istream &iss, RealType &v)

## Member Function Documentation

static bool tlp::EdgeSetType::read | ( | std::istream & | iss,
|  | RealType & | v
| ) |  | `[static]`

Reimplemented from tlp::TypeInterface< std::set< edge > >.

static void tlp::EdgeSetType::write | ( | std::ostream & | oss,
|  | const RealType & | v
| ) |  | `[static]`

Reimplemented from tlp::TypeInterface< std::set< edge > >.

Tulip Software by LaBRI Visualization Team 2001 - 2012